dbg::post_mem_fun< obj_t > Class Template Reference

## Public Types

typedef bool(obj_t::* | fn_t )()

## Public Member Functions

| post_mem_fun (level, void *, fn_t, void *)
| post_mem_fun (level, dbg_source, void *, fn_t, void *)
| post_mem_fun (void *, fn_t, void *)
| post_mem_fun (dbg_source, void *, fn_t, void *)

## Detailed Description

### template<class obj_t>
class dbg::post_mem_fun< obj_t >

Definition at line 1977 of file dbg.h.

The documentation for this class was generated from the following file:

- dbg.h